---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-07T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 4584899088
dns-udp-queries-received-ipv6: 1335636291
dns-tcp-queries-received-ipv4: 121098503
dns-tcp-queries-received-ipv6: 31134708
dns-udp-responses-sent-ipv4: 4545742163
dns-udp-responses-sent-ipv6: 1335162377
dns-tcp-responses-sent-ipv4: 121368017
dns-tcp-responses-sent-ipv6: 30919238
